*{
	margin:0px;
	padding:0px;
}
.tabla{
	display: table;
	border-spacing: 0px;
	margin:20px auto;
	border:2px solid gray;
	border-collapse: collapse;
}
.fila{
	display:table-row;
	background-color: #5D95A1FF;
}
.celdas{
	display:table-cell;
	border:1px solid blue;
	padding: 10px;
}
